<head>
  <meta charset="utf-8">
  <base href="{% base %}" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="white"/>
  <meta name="color-scheme" content="light"/>
  <meta name="referrer" content="strict-origin-when-cross-origin"/>
  {%- seo -%}
  <link rel="stylesheet" href="assets/css/style.css">
  {%- feed_meta -%}
  {%- if jekyll.environment == 'production' and site.google_analytics -%}
    {%- include google-analytics.html -%}
  {%- endif -%}

  {%- include custom-head.html -%}

  {%- if page.activity -%}
    <link
        href="{{ page.activity.url | absolute_url | uri_escape }}"
        rel="alternate"
        type="application/activity+json" />
    <link
        href="{{ page.activity.url | absolute_url | uri_escape }}"
        rel="alternate"
        type='application/ld+json; profile="https://www.w3.org/ns/activitystreams"' />
  {%- endif -%}

  {%- if site.activity_pub_profile -%}
    <meta property="profile:username" content="{{ site.activity_pub_profile }}" />
  {%- endif -%}

  {%- if site.actor -%}
    <link rel="me" href="{{ site.actor.url | absolute_url }}" />
  {%- endif -%}
</head>
